/*
 * Class EV_HELP_CONTEXT
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_280 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_280 [] = {0xFF01,1551,279,0xFFFF};
static const EIF_TYPE_INDEX egt_2_280 [] = {0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_3_280 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_280 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_280 [] = {0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_6_280 [] = {0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_7_280 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_280 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_280 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_280 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_280 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_280 [] = {0xFF01,279,0xFFFF};


static const struct desc_info desc_280[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_280), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_280), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_280), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_280), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_280), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_280), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_280), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_280), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_280), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_280), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_280), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_280), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x022F /*279*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_280), 30, 0xFFFFFFFF},
};
void Init280(void)
{
	IDSC(desc_280, 0, 279);
	IDSC(desc_280 + 1, 1, 279);
}


#ifdef __cplusplus
}
#endif
